@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1250px) {
.wraper{width:1000px;}
.sentence{left:165px; width:250px;}
.header-rgt{width:64%;}
.blog-btn{margin:19px 10px 0 0;}
.call{margin:27px 0 0 10px;}
.blog-btn a{width:160px; font-size:14px; padding:9px 0 0 5px; background:#fff url("../images/green-arrow.png") no-repeat scroll 133px center;}
.blog-btn a:hover{background:#fff url("../images/green-arrow.png") no-repeat scroll 138px center;}
.desk-call{font-size:15px;}
.header-rgt-btm{width:86%;}
.header-menu #cssmenu > ul > li{margin:0 0 0 10px;}
.header-menu #cssmenu > ul > li > a{font-size:12px;}
.menusection .main-left-box li a{padding:9px 0 9px 25px; background:rgba(0, 0, 0, 0) url("../images/menu-arrow.png") no-repeat scroll 15px 12px;}
.menusection .main-left-box li a:hover, .menusection .main-left-box li:hover a{padding:9px 0 9px 28px; background:rgba(31, 147, 14, 0.85) url("../images/menu-arrow.png") no-repeat scroll 18px 12px;}
/*.newsletter{margin:20px 0 0; padding:0 0 0 15px;}
.newsletter input[type="email"]{width:210px;}
.newsletter input[type="submit"]{width:210px; padding:0 0 0 15px; background:#218615 url("../images/arrow-white.png") no-repeat scroll 170px center;}*/
.newsletter input[type="submit"]:hover{background:#218615 url("../images/arrow-white.png") no-repeat scroll 175px center;}
.icons{margin:0 5px 0 0;}
.icons-desc{width:90.5%;}
.homepage-content-btm ul li{padding:38px 0 0 5px;}
.icons-desc h4{font-size:18px;}
footer{padding:25px 0 55px;}
.footer-top ul li{margin:5px 0 0 0;}
.widget ul li span{width:290px; padding:0 38px 0 15px; font-size:18px; background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 255px center;}

.content-lft .widget ul li span{width:235px; font-size:17px; background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 205px center;}
.inner-section ul li{width:131px; margin:0 0 0 6px;}
.content-rgt p{margin:25px 0 0 0;}
.content-rgt ul li{margin:25px 0 0 0;}
.videos-section{margin:5px 0 0 0;}
.content-rgt-row{margin:25px 0 0 0;}
.content-rgt h2{font-size:26px;}
.pacifico{font-size:38px;}
.content-rgt h2{font-size:25px;}
.inner-section h2{margin:0;}
.inner-section ul li{margin:0 0 0 6px;}
.inner-section ul{margin:30px 0 0 -6px;}

 
.newsletter input[type="email"], .newsletter input[type="text"]{height:30px; width:210px;}

/*#mc_embed_signup_scroll .sub-but input[type="submit"]{background:rgba(0, 0, 0, 0) url("../images/green-arrow.png") no-repeat scroll 5px 8px;}
#mc_embed_signup_scroll .sub-but input[type="submit"]:hover{background:rgba(0, 0, 0, 0) url("../images/green-arrow.png") no-repeat scroll 8px 8px;}*/

/*Added by Designer(12/17/15) START*/
form#searchform input[type="text"]{ width:174px;}

.newsletter {
    margin: 20px 0 0;
    padding: 0 0 14px 15px;
}

.newsletter p {
    font-size: 16px;
}

.newsletter input[type="email"], .newsletter input[type="text"] {
    height: 32px;
    width: 175px;
}
#mc_embed_signup_scroll .sub-but input[type="submit"]{ background-position:8px 8px;}
#mc_embed_signup_scroll .sub-but input[type="submit"]:hover{ background-position:11px 8px;}

#mc_embed_signup_scroll .mc-field-group .email {
    padding: 0 15px 0 15px;
}

#mc_embed_signup_scroll .sub-but {
    height: 33px;
    width: 35px;
}

/*-------------------------------------------------012316 Woo Commerce Listing--------------------------------*/
.content-rgtb .products ul li{margin:30px 0 0 43px; background:none; padding:0;}
.content-rgtb .products ul li:nth-child(4n+1){margin:30px 0 0 43px;}
.content-rgtb .products ul li:nth-child(3n+1){margin:30px 0 0 0;}
.detail-lft{width:43%;}
.detail-img span{width:290px; height:290px;}
.expand{background:rgba(0, 0, 0, 0) url("../images/trigger.png") no-repeat scroll 345px center;}
.colleps{background:url(../images/trigger2.png) no-repeat 345px !important;}
.expand-div p{margin:15px 0 0 0; line-height:normal;}

}
@media screen and (max-width: 1023px) {
.wraper{width:750px;}
.banner{height:700px;}
.logo{position:inherit;}
.logo img{width:77%;}
.sentence{left:125px; width:230px;}
.sentence p{font-size:16px;}
.header-rgt{width:47%;}
.blog-btn{margin:19px 16px 0 0;}
.call{margin:25px 0 0 0;}
.desk-call{display:none;}
.tablet-call{display:block; color:#fff;}
.tablet-call a{color:#fff;}
.tablet-call a:hover{color:#dddddd;}
.tablet-call span{margin:0 14px 0 0;}
.tablet-call span a{border:1px solid #fff; font-size:13px border-radius:3px; padding: 9px 5px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.tablet-call a{border:1px solid #fff; border-radius:3px; font-size:13px; padding: 9px 5px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.header-rgt-btm{width:12%;}
.header-rgt-top{width:98%;}
.header-menu{position:absolute; top:40px; margin:28px 0 0 6px;}
.header-menu #cssmenu.small-screen ul{position:absolute; right:0; top:52px; float:left; width:250px; background:#0a3003; z-index:999999;}
.header-menu #cssmenu.small-screen #menu-button{color:transparent; font-size:0px; border:1px solid #fff; border-radius:3px;}
.header-menu #cssmenu.small-screen #menu-button::before{background:#fff; right:7px; top:10px;}
.header-menu #cssmenu.small-screen #menu-button::after{border-bottom:2px solid #fff; border-top:2px solid #fff; right:7px; top:17px;}
.header-menu #cssmenu > ul > li{margin:0; border-bottom:1px solid #3fa232; float:left;}
.header-menu #cssmenu > ul > li > a{padding:10px 5px; font-size:14px; text-align:left;}
.header-menu #cssmenu.small-screen #menu-button.menu-opened{background:url(../images/close-icn.png) no-repeat center;}
#cssmenu.small-screen #menu-button.menu-opened::before{background:none;}
#cssmenu.small-screen #menu-button.menu-opened::after{border-top:0; border-bottom:0; background:none;}
.homepage-content-btm ul li{padding:15px 0px 0 0px;}
.icons{width:100%; text-align:center; margin:0 0 8px 0;}
.icons img{float:none; display:inline-block;}
.icons-desc{width:100%;}
.icons-desc h4{font-size:14px; font-weight:600; text-align:center;}
.icons-desc-btm{font-size:14px; width:100%;}
.icons-desc-btm a{font-size:14px;}
.icons-desc-btm p{line-height:1.5; text-align:center;}
.footer-top ul{width:95%;}
.guaranteed{top:0;}
.home-rgt{width:100%;}
.widget ul li span{width:300px; height:85px; padding:0 40px 0 15px; background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 680px center;}
.home-lft{width:100%; padding:0; margin:38px 0 0 0;}
.home-rgt{margin:35px 0 0 0;}
.newsletter p{margin:0 0 20px 0;}
.newsletter input[type="email"]{margin:0;}
.newsletter input[type="submit"]{margin:0;}

.mc-field-group {
    float: left;
    text-align: center;
    width: 100%;
}

.main-menu{display:none;}
.mobile-menu{display:block; position:absolute; width:100%;}
.mobile-menu #cssmenu2{background:rgba(31, 147, 14, 1) none repeat scroll 0 0;  font-family: 'Ubuntu', sans-serif; text-align:left; z-index:9;}
.mobile-menu #cssmenu2.small-screen ul {background:rgba(31, 147, 14, 1); z-index:999;}
.mobile-menu #cssmenu2.small-screen #menu-button{color:#fff; font-size:17px;}
.mobile-menu #cssmenu.small-screen #menu-button::before{background:#fff;}
.mobile-menu .header-menu #cssmenu.small-screen #menu-button::after{border-top:2px solid #fff; border-bottom:2px solid #fff;}
.mobile-menu #cssmenu2 > ul > li > a{font-size:14px; color:#fff; padding:12px 10px;}
.mobile-menu #cssmenu2 > ul > li > a:hover{color:#0f4304;}
.mobile-menu #cssmenu2.small-screen ul li{border-top:1px solid #0f4304;}
.mobile-menu #cssmenu2.small-screen .submenu-button{height:38px; border-left:1px solid #0f4304; overflow:hidden;}
.mobile-menu #cssmenu2.small-screen .submenu-button::before{top:14px;}
.mobile-menu #cssmenu2.small-screen .submenu-button::after{top:17px;}
.mobile-menu #cssmenu2.small-screen .submenu-button.submenu-opened{background:#2e660c;}
.mobile-menu #cssmenu2.small-screen ul ul .submenu-button{height:36px !important;}
.mobile-menu #cssmenu2.small-screen ul ul li a{font-size:14px; font-weight:700; color:#fff;}
.mobile-menu #cssmenu2.small-screen ul li a, #cssmenu2.small-screen ul ul li a{font-size:13px;}
.mobile-menu #cssmenu2.small-screen ul ul ul li a{font-weight:500;}
/*.mobile-menu .has-sub ul li{border-bottom:1px solid #0f4304 !important; border-top:0 !important;}*/

.newsletter input[type="email"], .newsletter input[type="text"]{margin:0px 0px 12px;}
/*#mc_embed_signup_scroll .sub-but {
    height: 40px;
    position: absolute;
    right: 250px !important;
    top: 3px;
    width: 30px;
}*/
.newsletter{padding:0; position:relative; height:190px; top:50px;}
.newsletter p{text-align:center;}
.newsletter input[type="email"], .newsletter input[type="text"]{width:250px; float:none; display:inline-block; height:38px;}
.newsletter input[type="submit"]{width:250px; float:none; display:inline-block; padding:0 0 0 35px; 
background:#218615 url("../images/arrow-white.png") no-repeat scroll 193px center;}
.newsletter input[type="submit"]:hover{background:#218615 url("../images/arrow-white.png") no-repeat scroll 198px center;}

.content-lft{width:100%;}
.content-rgt{width:100%; margin:0;}
.content-lft .widget ul li span{background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 680px center;}

/*.content-lft{width:50%; float:none; display:inline-block;}
.content-rgt{width:100%; margin:0;}*/

/*Added by Designer(12/17/15) START*/
.banner-content #searchform div{ float:left; width:230px;}
.content-lft li.category.bg-all h2{ text-align:left; padding-left:15px; padding-right:15px; background:url(../images/down-arrow.png) no-repeat 96% center; background-size:20px;}
.content-lft li.category.bg-all.active h2{background:url(../images/up-arrow.png) no-repeat 96% center;background-size:20px;}
.content-lft li.archives.bg-all.active h2{background:url(../images/up-arrow.png) no-repeat 96% center;background-size:20px;}
.content-lft li.archives.bg-all h2{text-align:left; padding-left:15px; padding-right:15px;background:url(../images/down-arrow.png) no-repeat 96% center;background-size:20px;}
/*.content-lft li.category.bg-all h2{ display:none;}
.content-lft li.archives.bg-all h2{ display:none;}*/
form#searchform{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative;}
/*.content-lft li.category.bg-all .header-menu{ position:absolute; top:-18px; left:260px; margin:0px; text-align:left; width:220px;}
.content-lft li.archives.bg-all .header-menu{ position:absolute; top:-18px; right:28px;  margin:0px;  text-align:left; width:220px;}*/
.content-lft li.category.bg-all .header-menu{display:none; position:relative; top:0;right:0}
.content-lft li.archives.bg-all .header-menu{display:none; position:relative; top:0;right:0}
.content-lft li.category.bg-all .header-menu ul li,.content-lft li.archives.bg-all .header-menu ul li{text-align:left}
.banner-content div.header-menu{ width:220px;}
.newsletter p {
    font-size: 21px;
}
#mc_embed_signup_scroll .sub-but {
    height: 38px;
    position: absolute;
    right: 190px;
    top: 0;
    width: 40px;
}
#mc_embed_signup_scroll .sub-but input[type="submit"]{ background-position:12px 11px;}
#mc_embed_signup_scroll .sub-but input[type="submit"]:hover{ background-position:15px 11px;}
.content-rgtb{ width:100%; margin:0px; padding-bottom:20px;}
.content-rgtb .categories{ padding:5px 0px 10px;}
/*-------------------------------------------------012316 Woo Commerce Listing--------------------------------*/
.content-rgtb .products ul li{margin:30px 0 0 53px; background:none; padding:0;}
.content-rgtb .products ul li:nth-child(4n+1){margin:30px 0 0 53px;}
.content-rgtb .products ul li:nth-child(3n+1){margin:30px 0 0 0;}
.detail{margin:0 0 30px 0;}
.detail-rgt h2{margin:-8px 0 15px; font-size:26px;}
.expand-div p{margin:15px 0 0 0; line-height:normal;}
}
@media screen and (max-width: 767px) {
.wraper{width:480px;}
.banner{background-size:cover;}
.header{height:215px;}
.header-lft{width:100%; text-align:center;}
.logo{float:none; display:inline-block; position:absolute; left:50px;}
.logo a{float:none; display:inline-block;}
.logo img{float:none; display:inline-block;}
.sentence{position:inherit; float:none; display:inline-block; left:75px;}
.header-rgt{width:100%; text-align:center; float:left; position:relative;}
.header-rgt-top{width:100%; float:left; text-align:center; position:absolute; top:0;}
.blog-btn{float:none; display:inline-block; margin:10px 16px 0 0;}
.header-social{float:none; display:inline-block; margin:10px 0 0 0; width:170px;}
.call{ display:inline-block; margin:10px 0 0 70px;}
.tablet-call{display:inline-block;}
.tablet-call a{display:inline-block;}
.header-menu{margin:12px 0 0 6px; right:70px;}
.header-menu #cssmenu.small-screen ul{top:45px;}
.header-menu{top:40px;}
.tablet-call span a{padding:10px 5px;}
.tablet-call a{padding:10px 5px;}
.homepage-content{top:210px;}
.home-lft{width:100%; margin:20px 0 0 0;}
.home-rgt{width:100%; margin:20px 0 0 0;}
.newsletter{height:185px; margin:10px 0 0 0;}
.newsletter p{margin:0;}
.newsletter input[type="email"]{margin:10px 0;}
.widget ul li span{width:480px; height:78px; padding:0 62px 0 15px; background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 425px center;}
.homepage-content-btm ul li{width:100%; border-bottom:1px solid #c3c3c3; border-left:0; border-right:0;}
.homepage-content-btm ul li:first-child{border-left:0;}
.homepage-content-btm ul li:last-child{border-bottom:0;}
.icons-desc-btm{height:45px;}
footer{padding:25px 0 40px;}
.footer-social{margin:40px 0 0 0;}
.blog-btn a{padding:9px 0 0 8px;}
.header-social ul{position:absolute; top:14px;}
.blog-btn{margin:10px 7px 0 0;}
.header-menu #cssmenu.small-screen #menu-button{padding:16px 17px 18px;}

.content-lft .widget ul li span{background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 420px center;}
.content-rgt{padding:33px 10px 0;}
.content-rgt p img{padding:0 10px 0 0; width:60%;}
.content-rgt h1{font-size:32px;}
.content-rgt p{margin:20px 0 0 0; font-size:15px;}
.row-lft{width:100%;}
.content-rgt ul li{margin:20px 0 0 0;}
.row-rgt{width:100%; margin:20px 0 0 0;}
.videos-section{margin:0;}
.videos{width:100%;}
.content-rgt-row{margin:20px 0 0 0;}
.content-rgt h2{font-size:22px;}
.pacifico{font-size:35px;}
.italic{margin:20px 0 0 !important;}
.inner-section{padding:25px 0;}
.inner-section p{line-height:25px;}
.inner-section ul li{margin:0 0 0 6px;}
.inner-section ul li{float:none; width:145px;}
.content-rgt ul li{font-size:15px;}
.header-menu #cssmenu.small-screen ul{width:340px;}

.grow-sell {
  bottom: 0;
  box-sizing: border-box;
  font-size: 16px;
  min-height: inherit;
  padding: 10px;
  position: fixed;
  right: auto;
  left:0px;
  text-align: center;
  top: inherit;
  width: 96.8%;
  margin:0 1.5%;
  z-index:9999999999;
}
footer{padding:25px 0 80px;}
.close-icon {
  display: block;
  height: 18px;
  position: absolute;
  right: 6px;
  top: 0;
  width: 18px;
}
/*Added by Designer(12/17/15) START*/
.banner-content #searchform div{ width:100%; padding-right:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
form#searchform input[type="text"] {
    width: 393px;
}
.newsletter input[type="email"], .newsletter input[type="text"] {
    margin: 12px 0 0;
}
#mc_embed_signup_scroll .sub-but{ right:55px; top:12px;}
.content-rgtb .post-title{ font-size:32px;}
.content-rgtb p{ font-size:15px;}
.content-rgtb ul li:last-child{ margin-right:0px;}
.content-rgtb ul li{ font-size:15px;}

.content-rgtb {
    padding: 33px 10px 20px;
}
.content-rgtb .post-thumbnail{ text-align:center;}

/*-------------------------------------------------012316 Woo Commerce Listing--------------------------------*/
.search{text-align:center; width:100%;}
.search input[type="text"]{float:none; display:inline-block;}
.search input[type="submit"]{float:none; display:inline-block;}
.signin-reg{width:100%; text-align:center;}
.signin-reg span{float:none; display:inline-block;}
.products ul{text-align:center;}
.content-rgtb .products ul li{margin:20px 0 0 10px; float:none; display:inline-block; background:none; padding:0;}
.content-rgtb .products ul li:nth-child(3n+1){margin:20px 0 0 10px;}
.content-rgtb .products ul li:nth-child(2n+1){margin:20px 0 0 0;}
.signin-reg{margin:20px 0 0 0;}
.detail{text-align:center;}
.detail-lft{float:none; display:inline-block; width:63%;}
.detail-rgt{width:100%; margin:20px 0 0 0; text-align:left;}
.expand{background:url(../images/trigger.png) no-repeat 430px;}
.colleps{background:url(../images/trigger2.png) no-repeat 430px !important;}
.expand-div p{margin:15px 0 0 0; font-size:15px; line-height:normal;}
.detail-rgt h2{margin:0;}
.detail-rgt h2{font-size:22px;}
.detail-price{font-size:30px;}
.detail-cart input[type="text"]{height:35px; width:50px;}
.detail-cart input[type="submit"]{height:35px; margin:0; font-size:18px; padding:0 0 0 25px; background:#218615 url("../images/arrow-white.png") no-repeat scroll 180px center;}
.detail-cart input[type="submit"]:hover{background:#218615 url("../images/arrow-white.png") no-repeat scroll 183px center;}
.detail-price{font-size:25px;}
.detail-cart input[type="text"]{padding:0 5px;}
.myaccount_page .woocommerce .col-1, .myaccount_page .woocommerce .col-2{width: 100%; float: left;}
.myaccount_page .woocommerce .myaccount_page_edit{width: 100%;}
#customer_details .col-1, #customer_details .col-2{float: left;width: 100%;}
}
@media screen and (max-width: 480px) {
.wraper{width:310px;}
.header{height:196px;}
.logo{left:0;}
.logo img{width:65%; float:left;}
.sentence{width:195px; margin:33px 0; left:53px;}
.sentence p{font-size:14px;}
.tablet-call{display:none;}
.mobile-call{display:inline-block;}
.mobile-call a{display:inline-block;}
.mobile-call a:hover{color:#dddddd;}
.mobile-call span{margin:0 35px 0 0;}
.mobile-call span a{border:1px solid #fff; color:#fff; font-size:13px border-radius:3px; padding: 9px 5px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.mobile-call a{border:1px solid #fff; color:#fff; border-radius:3px; font-size:13px; padding: 9px 5px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.blog-btn{float:left;}
.header-social{float:right; margin:0;}
.blog-btn a{width:135px;}
.blog-btn a{width:135px; height:30px; font-size:11px; padding:10px 0 0 8px; background:#fff url("../images/green-arrow.png") no-repeat scroll 110px center;
background-size:15px 15px;}
.blog-btn a:hover{background:#fff url("../images/green-arrow.png") no-repeat scroll 113px center; background-size:15px 15px;}
.call{margin:10px 0 0 0;}
.header-menu{top:37px; right:0;}
.header-menu #cssmenu.small-screen #menu-button{padding:16px 17px 16px;}
.header-menu #cssmenu.small-screen #menu-button::before{top:9px;}
.header-menu #cssmenu.small-screen #menu-button::after{top:16px;}
.widget ul li span{width:310px; padding:0 50px 0 15px; background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 265px center; font-size:16px;}
.home-lft{margin:10px 0 0 0;}
.footer-top ul{width:100%;}
.guaranteed img{width:80%;}
.guaranteed{top:60px; right:0;}
.mobile-menu #cssmenu2 > ul > li > a{font-size:13px; padding:10px;}
.mobile-menu #cssmenu2.small-screen .submenu-button{width:40px; height:34px;}
.mobile-menu #cssmenu2.small-screen .submenu-button::before{top:14px; right:19px;}
.mobile-menu #cssmenu2.small-screen .submenu-button::after{top:17px; right:16px;}
.mobile-menu #cssmenu2.small-screen ul ul .submenu-button{width:35px;}
.mobile-menu #cssmenu2.small-screen ul ul .submenu-button::before{right:16px;}
.mobile-menu #cssmenu2.small-screen ul ul .submenu-button::after{right:13px;}

.content-lft .widget ul li span{background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 250px center;}
.content-rgt h1{font-size:28px;}
.content-rgt p{font-size:14px; margin:10px 0 0 0; line-height:22px;}
.content-rgt ul li{font-size:14px; margin:10px 0 0 0; background:rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll left 6px / 15px 15px; line-height:22px; 
padding:0 0 0 20px;}
.row-rgt{margin:10px 0 0 0;}
.content-rgt h2{font-size:20px;}
.pacifico{font-size:25px;}
.inner-section ul li{background:none;}
.inner-section{padding:20px 0 0 0;}
.hvr-sweep-to-top{width:290px;}

footer{margin:30px 0 0 0;}
.header-menu #cssmenu.small-screen ul{width:310px;}

.grow-sell{font-size:14px; line-height:25px;}
footer{padding:25px 0 70px;}


/*Added by Designer(12/17/15) START*/
form#searchform input[type="text"] {
    width: 226px;
}
.banner-content div.header-menu{ width:290px;}
.newsletter input[type="email"], .newsletter input[type="text"]{ width:210px !important;}
.mc-field-group{ width:87%;}
#mc_embed_signup_scroll .sub-but{ right:-27px;}

.content-rgtb h1{
    font-size: 28px;
}
.content-rgtb .post-title{ font-size:28px;}

/*-------------------------------------------------012316 Woo Commerce Listing--------------------------------*/
.content-rgtb .products ul li{margin:20px 0 0 0; float:none; display:inline-block; background:none; padding:0;}
.content-rgtb .products ul li:nth-child(2n+1){margin:20px 0 0 0;}
.content-rgtb .products ul li:nth-child(1n+1){margin:20px 0 0 0;}
.search input[type="text"]{width:180px;}
.search input[type="submit"]{width:100px; background:#218615 url("../images/arrow-white.png") no-repeat scroll 73px center; font-size:15px; padding:0 0 0 10px;}
.search input[type="submit"]:hover{background:#218615 url("../images/arrow-white.png") no-repeat scroll 75px center;}
.products{margin:0;}
.detail-lft{width:100%;}
.detail-rgt h2{font-size:20px;}
.expand{background:url(../images/trigger.png) no-repeat 265px;}
.colleps{background:url(../images/trigger2.png) no-repeat 265px !important;}
.expand-div p{font-size:15px; line-height:normal; margin:10px 0 0 0;}
.detail{margin:0;}
.prod-img span img {
  width: 100%;
}
.search input[type="search"]{width: 175px;}
div#festi-cart-pop-up-content{width: 100%; box-sizing: border-box; left: 0px !important;  position: absolute !important;}
div#festi-cart-pop-up-content div.festi-cart-pop-up-body{box-sizing: border-box; width: 100% !important;}
}
